name = "Collective"
filename = "collective-1.20.1-6.80.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/e0M1UDsY/versions/q5nfGCvh/collective-1.20.1-6.80.jar"
hash = "4e28ad43c425313cf576016cbf168d8892fb27264c15efcf569320bafda88054162fdb8f2a96f88bd28ad44e2f0b73c8bda89c171269906abc67bb0be69d9ca7"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🎓 Collective is a shared library with common code for all of Serilum's mods."

[update.modrinth]
mod-id = "e0M1UDsY"
version = "q5nfGCvh"
